summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRobin H. Johnson <robbat2@gentoo.org>2020-11-19 10:24:29 -0800
committerRobin H. Johnson <robbat2@gentoo.org>2020-11-19 23:28:51 -0800
commit8fb8c49bbbcb6828579ab62b3b868a943d983255 (patch)
tree8e52a911171d653b2e359da6e41d51d357b4878d /kde-plasma
parentwww-apache/passenger: add 6.0.7 (diff)
downloadgentoo-8fb8c49bbbcb6828579ab62b3b868a943d983255.tar.gz
gentoo-8fb8c49bbbcb6828579ab62b3b868a943d983255.tar.bz2
gentoo-8fb8c49bbbcb6828579ab62b3b868a943d983255.zip
kde-plasma/kwayland-server: update wayland-protocols DEPEND
Upgrade ordering is not upgrading wayland-protocols prior to kde-plasma/kwayland-server, leading to a build failure with: `* WaylandProtocols (required version >= 1.18)` Update DEPEND to fix emerge ordering. Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Diffstat (limited to 'kde-plasma')
-rw-r--r--kde-plasma/kwayland-server/kwayland-server-5.20.3.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/kde-plasma/kwayland-server/kwayland-server-5.20.3.ebuild b/kde-plasma/kwayland-server/kwayland-server-5.20.3.ebuild
index 9ac4272b9ae..32972b455ed 100644
--- a/kde-plasma/kwayland-server/kwayland-server-5.20.3.ebuild
+++ b/kde-plasma/kwayland-server/kwayland-server-5.20.3.ebuild
@@ -28,7 +28,7 @@ RDEPEND="
"
DEPEND="${RDEPEND}
>=dev-libs/plasma-wayland-protocols-1.1.1
- >=dev-libs/wayland-protocols-1.15
+ >=dev-libs/wayland-protocols-1.18
"
# All failing, I guess we need a virtual wayland server